<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="VREDESTEIN" name="Flotation Pro" category="TRAILER" />
    <default>
        <physics radius="0.4591" visualOffset="0.005" width="0.368" mass="0.180" tireType="offRoad" frictionScale="1.60" maxLongStiffness="10.5" maxLatStiffness="125" maxLatStiffnessLoad="2" />
        <tire filename="wheels/tires.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.0608" tireTrackAtlasIndex="26" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="12.25 15.975"/>
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="12.25 15.975"/>
    </default>
</wheel>
